/* Localizable strings for MPlayer OS X */

/* Menu Bar */
/* Application menu */
"About MPlayer OS X" = "Ez a MPlayer OS X";
"Preferences..." = "Beállítások...";
"Services" = "Szolgáltatások";
"Hide MPlayer OS X" = "Rejtsd el ezt: MPlayer OS X";
"Hide Others" = "Rejtsd el a többit";
"Show All" = "Mutasd mindet";
"Quit MPlayer OS X" = "Lépj ki MPlayer OS X";

/* File menu */
"File" = "Fájl";
	"Open..." = "Nyisd...";
	"Open Location..." = "Nyisd a címet...";
	"Add to Playlist..." = "Add hozzá a listához...";

/* Edit menu */
"Edit" = "Szerkesztés";
	"Undo" = "Csináld vissza";
	"Redo" = "Csináld újra";
	"Cut" = "Vágd ki";
	"Copy" = "Másold";
	"Paste" = "Toldd be";
	"Clear" = "Töröld";
	"Select All" = "Válaszd ki mindet";

/* Control menu */
"Controls" = "Vezérlés";
	"Play" = "Lejátszás";
		"Pause" = "Szünet";
	"Stop" = "Állj";
	"Seek Back" = "Vissza";
	"Seek Forward" = "Elôre";
	"Full Screen" = "Teljes képernyő";
	"Statistics..." = "Statisztika...";
	"Info..." = "Információ...";

/* Window menu */
"Window" = "Ablak";
	"Minimize" = "Minimalizáld az ablakot";
	"Bring All to Front" = "Hozd előre mindet"; // opravit

/* Help menu */
"Help" = "Segítő";
	"MPlayer OS X Help" = "MPlayer OS X segítő";



/* User interface */
/* Universal strings */
"none" = "nincs";
"default" = "alapértelmezett";
"Cancel" = "Mégse";
"OK" = "Jó";

/* Main window */
	/* ToolTips */
	"Play / pause" = "Lejátszás / szünet";
	"Seek back for 10 seconds" = "Vissza 10 másodpercet";
	"Seek forward for 10 seconds" = "Előre 10 másodpercet";
	"Stop playing movie" = "Lejátszás megállítása";
	"Set audio volume" = "Hangerőbeállítás";
	"Open info panel for selected item" = "Információs panel megnyitása";
	"Play mode: Single" = "Lejátszási mód: Egyes";
	"Play mode: Continous" = "Lejátszási mód: Folyamatos";
	"Play mode: Repeating" = "Lejátszási mód: Ismétlés";
	/* Playlist table column headers */
	"Movie" = "Film";
	"Time" = "Idő";

/* Preferences panel */
"Preferences" = "Beállítások";
	"General settings:" = "Általános beállítások:";
		"Small font in playlist" = "Kisebb betű a listában";
		"Remember last played movie and position on quit" = "Kilépésnél emlékezz az utoljára játszott filmre és pozícióra";
	"Video settings:" = "Képbeállítások:";
		"Size:" = "Méret:";
			"normal" = "normál";
			"half" = "fele";
			"double" = "duplája";
			"fit screen" = "képernyő mérete";
			"fit width..." = "adott szélesség...";
		"Aspect ratio:" = "Képarány:";
		"Play in fullscreen by default" = "Alapértelmezettként teljes képernyőn játssz le";
		"Drop frames on slower machines" = "Képkockák kihagyása lassúbb gépeken";
	"Subtitles settings:" = "Felirat beállítások:";
		"Font:" = "Betűtípus:";
		"Default encoding:" = "Alapértelmezett kódtábla:";
		"Size:" = "Méret:";
			"small" = "kicsi";
			"normal" = "normál";
			"larger" = "nagyobb";
			"large" = "nagy";
	"Miscellaneous settings:" = "Egyéb beállítások:";
		"Use cache (slow media)" = "Gyorsítótár használata";
		"Additional parameters: (edit only if you know what you are doing)" = "További paraméterek (csak akkor változtasd, ha tudod hogy mit csinálsz)";

/* Info panel */
"Movie Info" = "Film információ";
	"Title:" = "Cím:";
	/* Settings tab */
	"Settings" = "Beállítások";
		"Force rebuilding index (allow seeking in broken files)" = "Erőltesd az index újraépítését (lehetővé teszi a sérült fájlokban való keresést)";
		"Subtitles file:" = "Felirat fájl:";
		"Subtitles encoding:" = "Felirat kódtábla:";
		"Audio file:" = "Hangfájl:";
		"Remove" = "Távolítsd el";
		"Choose..." = "Válaszd...";
	/* Info tab*/
	"Info" = "Információ";
		"Movie file:" = "Film fájl:";
		"File format:" = "Fájlformátum:";
		"Video format:" = "Képformátum:";
		"Audio format:" = "Hangformátum:";
		"Length:" = "Hossz:";
	
/* Statistics Window */
"Movie Statistics" = "Film Statisztikák";
	/* Titles */
	"Player status:" = "Lejátszó állapota:";
	"CPU usage:" = "CPU felhasználás:";
	"Cache usage:" = "Gyorsítótár felhasználás:";
	"AV sync difference:" = "AV szinkron eltérés:";
	"Dropped frames:" = "Kihagyott képkockák:";
	"Postprocessing:" = "Utómunka:";
	/* Values */
	"N/A" = "N/A";
	"Playing" = "Lejátszás";
	"Paused" = "Szünet";
	"Indexing" = "Indexelés";
	"Opening" = "Megnyitás";
	"Buffering" = "Bufferelés";
	
/* Open Location panel */
"Open Location" = "Cím megnyitása";
	"URL:" = "URL:";
	
/* Loading Files panel */
"Loadig Files" = "Fájlok betöltése";

/* Note, Caution and Alert Dialogs */
"Error" = "Hiba";
"Note" = "Megjegyzés";
"Caution" = "Figyelem";
"Application %@ could not be found." = "A program: %@ nem található.";
"File %@ could not be found." = "A fájl: %@ nem található.";
"Preferences could not be saved.\nQuit anyway?" = "A beállítások mentése sikertelen.\nMindenképpen kilépjek?"; 
"Do you want to restart playback?" = "Újra szeretnéd indítani a lejátszást?";
	"Some of the changes requires player to restart playback that might take a while." = "Némely változások végrehajtása miatt a lejátszó újraindítja a lejátszást. Ez egy kis időt vesz igénybe.";
	"Later" = "Később";
"The URL is not in correct format or cannot be handled by this application." = "Az URL nem helyes formátumban lett megadva, vagy nem kezelhető az alkalmazás által.";
